﻿.contact-search * {
  box-sizing: border-box;
}
.contact-search .contact-search-modal-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1010;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-search .contact-search-modal {
  width: 100%;
  margin-left: 0.3rem;
  margin-right: 0.3rem;
  max-width: 90%;
  background-color: #fff;
  position: relative;
}
.contact-search .contact-search-modal a.create-user {
  border-radius: 50%;
  background: #BBB;
  width: 40px;
  height: 40px;
  display: block;
  text-align: center;
  line-height: 38px;
  font-size: 19px;
  border: solid 2px #FFF;
  color: #333;
  cursor: pointer;
  background: rgba(234, 104, 8, 0.98);
  box-shadow: 0 0 0 2px rgba(234, 104, 8, 0.98);
  color: #FFF;
  z-index: 9999;
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.contact-search .header {
  background-color: #EA6808;
  color: #fff;
  font-size: 0.8rem;
  padding: 0.8rem 1rem;
  font-weight: bold;
  text-transform: uppercase;
}
.contact-search .filters {
  background-color: #EEE;
  color: #fff;
  font-size: 0.9rem;
  padding: 0.4rem 1rem;
  border-bottom: solid 1px #DDD;
}
.contact-search .filters input {
  font-size: 1rem;
  padding: 0.2rem 0.4rem;
  width: 100%;
}
.contact-search tbody tr td {
  font-size: 1rem;
  padding: 0.8rem 1rem;
}
.contact-search div.col {
  float: left;
  width: 10%;
  padding: 0 1rem 0 0;
  overflow-wrap: break-word;
}
.contact-search div.col div.extra {
  padding-top: 0.5rem;
}
.contact-search div.c0 {
  width: 6%;
}
.contact-search div.c1 {
  width: 14%;
}
.contact-search div.c2 {
  width: 12%;
}
.contact-search div.c3 {
  width: 12%;
}
.contact-search div.c4 {
  width: 20%;
}
.contact-search div.c5 {
  width: 6%;
}
.contact-search div.c6 {
  width: 6%;
}
.contact-search div.c7 {
  width: 10%;
}
.contact-search div.c8 {
  width: 7%;
}
.contact-search div.c9 {
  width: 7%;
}
.contact-search .rows {
  min-height: 500px;
  max-height: 500px;
  overflow-x: hidden;
  overflow-y: hidden;
  padding: 0 1rem;
  /*div.c1 {
            padding:0 1rem 0 1rem;
        }
        div.c9 {
            padding:0 1rem 0 1rem;
        }*/
}
.contact-search .rows .row {
  border-bottom: solid 1px #DDD;
  padding: 0.8rem 0;
  overflow: hidden;
  cursor: pointer;
}
.contact-search .rows .row a {
  text-decoration: none;
  color: #000;
  display: inline-block;
  margin-right: 8px;
}
.contact-search .rows .row a:hover {
  color: #EA6808;
}
.contact-search .rows .row:hover {
  background: #DDD;
}
.contact-search .rows div.col {
  padding: 0 1rem 0 0;
  font-size: 0.8rem;
}